[Details]
Title="Megaman Zero/ZX Music Pack"
Version="1.0"
Date="06/03/2022"
Author="Knuxfan24"
Platform="Xbox 360"
Description="A small mod to replace all of the gameplay music in Sonic '06 with tracks from the four Megaman Zero and two Megaman ZX games."

[Filesystem]
Merge="False"
CustomFilesystem="False"
